Subject: Re: [regext] Fwd: New Version Notification for draft-ietf-regext-epp-fees-00.txt

From: Tongfeng Zhang <[email-masked]>
Date: Tue, 12 Jul 2016 14:06:21 +0000

Hi Gavin,

I have provided some comments against the brown-07 version.

Here is one more regarding the response extension of "domain delete" command.

In the response of "domain delete", the draft only allows a "credit".
In our view, the transactions happen during a "domain delete" could be a pure negate of the transactions at "domain create".

So if in domain create, we are allowing a "credit", we should allow a fee in domain delete.

So I suggest making the "delData" element in the formal XML schema also a " transformResultType" to allow the return of a fee.

Tongfeng Zhang
Manager, Development
Canadian Internet Registration Authority (.CA)

-----Original Message-----
From: regext [mailto:[email-masked]] On Behalf Of Gavin Brown
Sent: Tuesday, June 28, 2016 10:52 AM
To: regext
Cc: Jothan Frakes
Subject: [regext] Fwd: New Version Notification for draft-ietf-regext-epp-fees-00.txt

Dear colleagues,

I have republished draft-brown-epp-fees-07 as
draft-ietf-regext-epp-fees-00 (so farewell then, "the brown extension").
The intention is to publish an -01 draft with the "option C" changes discussed previously.

Regards,

--
Gavin Brown
Chief Technology Officer
CentralNic Group plc (LSE:CNIC)
Innovative, Reliable and Flexible Registry Services for ccTLD, gTLD and private domain name registries https://www.centralnic.com/

CentralNic Group plc is a company registered in England and Wales with company number 8576358. Registered Offices: 35-39 Moorgate, London, EC2R 6AR.